Name: gnome-vfs-obexftp
Version: 0.4
Release: alt1

Summary: ObexFTP over Bluetooth support for GNOME
Group: System/Libraries
License: GPL
Url: http://www.gnome.org/
Packager: GNOME Maintainers Team <gnome at packages.altlinux.org>
Source: http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs-obexftp/%version/%name-%version.tar.bz2

# Automatically added by buildreq on Fri Nov 30 2007
BuildRequires: doxygen gcc-c++ glibc-devel-static gnome-vfs-devel libdbus-glib-devel libexpat-devel libopenobex-devel

BuildRequires: libbluez-devel perl-XML-Parser

%description
gnome-vfs-obexftp allows you to browse filesystems on mobile phones, or other
computers over Bluetooth, using ObexFTP. It is useful to see pictures taken
with your camera phone, or manage ringtones and themes.

%prep
%setup -q

%build
%configure --enable-nautilus-workaround --disable-static

%make_build

%install
export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
%make_install install DESTDIR=%buildroot
unset GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL

# remove unpackaged file
rm -f %buildroot%_libdir/gnome-vfs-2.0/modules/*.la

%files
%doc AUTHORS ChangeLog README README.unsupported
%config %_sysconfdir/gnome-vfs-2.0/modules/obex-module.conf
%_libdir/gnome-vfs-2.0/modules/*.so

%changelog
* Fri Nov 30 2007 Alexey Shabalin <shaba@altlinux.ru> 0.4-alt1
- init build for ALTLinux
